## faadelays 2023.9.1

=== debian/changelog ===
faadelays (2023.9.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:58:21 +0900

faadelays (2023.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076804)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 11:58:27 +0900
