=== debian/control ===
Source: faadelays
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ntilley905/faadelays
Vcs-Browser: https://salsa.debian.org/python-team/packages/faadelays
Vcs-Git: https://salsa.debian.org/python-team/packages/faadelays.git

Package: python3-faadelays
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python package to access FAA airport status data
 This package facilitates access to real-time airport status data from the
 Federal Aviation Administration's (FAA) NAS Status API. The FAA, an agency of
 the United States Department of Transportation, regulates all aspects of civil
 aviation in the U.S.
 .
 This library provides detailed information about various aspects of airport
 operations including delays, ground stops, closures, and runway
 configurations. Each type of information is encapsulated in specific classes
 such as ArriveDepartDelay, GroundDelay, GroundStop, Closure, and
 AirportConfig, offering developers comprehensive insights into the operational
 status at different airports across the United States.
