=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/faadelays-$1\.tar\.gz/ \
  https://github.com/ntilley905/faadelays/tags .*/v?(\d\S+)\.tar\.gz
